/*
Theme Name:     Gero Pflüger
Description:    Design by Wladislav Miller
Author:         w.miller
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@font-face {
 font-family:"Open Sans Bold Selfhosted";
 src:url("https://www.geropflueger.de/wp-content/uploads/et-fonts/OpenSans-Bold-1.ttf") format("truetype")
}

@font-face {
 font-family:"Open Sans Regular Selfhosted";
 src:url("https://www.geropflueger.de/wp-content/uploads/et-fonts/OpenSans-Regular-1.ttf") format("truetype")
}

@font-face {
 font-family:"Open Sans Light Selfhosted";
 src:url("https://www.geropflueger.de/wp-content/uploads/et-fonts/OpenSans-Light-1.ttf") format("truetype")
}

@font-face {
 font-family:"FontAwesome";
 src:url("https://www.geropflueger.de/wp-content/themes/gero-pflueger/fontawesome-webfont.woff") format("woff")
}


.testimonial-slider .et_pb_slide_description { text-align: center; width: 80%; }

.testimonial-slider .et_pb_testimonial_portrait {display: block; float: none; position: relative; width: 145px !important; height: 145px !important; margin: 0 auto 30px; background-repeat: no-repeat; background-position: center; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; }

.et_pb_module.et_pb_bg_layout_light.blog-start .column.size-1of3 article { border: 0px solid; text-align: center; }
.et_pb_blog_grid.blog-start .et_pb_post { border: 0px solid; text-align: center; }

.et_mobile_menu { padding: 0 !important; }

.et_pb_image.mobile-banner { display:none; }
#logo {-webkit-transform: initial;}

.social-icon-footer a { color: #fff; font-size: 76px; transition: color 0.5s ease; }
.social-icon-footer a:hover { color: #7f3140; }
.social-icon-footer { display: inline-block; margin: 0 30px; }

#text-3 .textwidget { background: #f5f5f5; padding: 10px 15px; }
#text-10 { margin: 0 auto; width: 100%; text-align: center !important; }

.et_pb_slide_description h2.et_pb_slide_title { padding-bottom: 20px; }

.meta-author-img { border: 5px solid #fff; border-radius: 50%; display: block; margin: -57px auto 10px; height: 100px; width: 100px; overflow: hidden; position: relative; vertical-align: middle; z-index: 11; }

.et_pb_slide_title a { color: #822f41; }
.et_pb_slide_title a:hover { color: #b35a6d; }

.et_post_meta_wrapper img.avatar.avatar-80 { border-radius: 60px; }
.et_post_meta_wrapper p.postmeta { text-align: center; margin: 10px 20px; } 
.et_post_meta_wrapper h1.entry-title { margin: 20px 0 10px; }

.saboxplugin-authorname, .saboxplugin-desc { overflow: hidden; float: left; width:calc(100% - 180px); box-sizing: border-box; }
.saboxplugin-desc { margin: 5px 20px 20px !important; }
.saboxplugin-gravatar { width: 120px; padding: 20px 0 20px 20px !important; box-sizing: border-box; }

.et-pb-arrow-prev, .et-pb-arrow-next { background: rgba(255, 255, 255, 0.4); border-radius: 200px; }

.et_pb_code.et_pb_module.et_pb_code_0 { text-align: center; }
.et_pb_post .entry-content { padding-top: 0; }
.saboxplugin-wrap { margin: 20px 0 !important; }
span.fn, span.fn a { color: #666; font-size: 14px; font-weight: 500; line-height: 1.7em; }

/* Large screens (1505px upwards) */
@media only screen and ( min-width: 1405px ) { 
	.reply-container { bottom: 14px; position: absolute; right: 0; }
}

/* Laptops and desktops (1100-1505px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) { 
	.reply-container { bottom: 14px; position: absolute; right: 0; }
	#top-menu-nav { display: none; }
	#et_mobile_nav_menu { display: block; }
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 
	#top-menu-nav { display: none; }
	#et_mobile_nav_menu { display: block; }
	.reply-container { bottom: 14px; position: absolute; right: 0; }
}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
	#logo { max-height: 75%; }
	.et_header_style_left #logo, .et_header_style_split #logo { max-width: 80% !important; }
	.reply-container { bottom: 14px; position: absolute; right: 0; }
}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
	.et_pb_image.mobile-banner { display:block; }
	.et_pb_image.desktop-banner { display:none; }
	#logo { max-height: 75%; }
	.et_header_style_left #logo, .et_header_style_split #logo { max-width: 80% !important; }
	.et_pb_post h2 { margin-bottom: 10px !important; line-height: 1.5em !important; }
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
	.et_pb_image.mobile-banner { display:block; }
	.et_pb_image.desktop-banner { display:none; }
	#logo { max-height: 75%; }
	.et_header_style_left #logo, .et_header_style_split #logo { max-width: 80% !important; }
	.saboxplugin-wrap { box-sizing: border-box; }
	.saboxplugin-authorname, .saboxplugin-desc { width: 100%; box-sizing: border-box; padding: 10px !important; margin: 0 !important; }
	.saboxplugin-gravatar { padding: 20px !important; }
	.et_pb_button { font-size: 14px; }
	.et_pb_post h2 { margin-bottom: 10px !important; line-height: 1.5em !important; }
}


/* Table of Content */
ul.table-of-contents {
  padding: 1rem;
  border-left: 3px solid #cecece;
  background-color: #e6e6e6;
}
ul.table-of-contents > li:first-child {
    margin-bottom: 0.5rem;
    font-size: 110%;
}
table-of-contents li {
  list-style: none;
}